html, body {	margin:0; padding:0; width: 100%; min-width: 100%; height: 100%; background-image:url(../images/background.jpg); background-size:cover;  }
 
h1 { font-size:30px; font-style:italic; color:#FFF; font-family:Georgia, "Times New Roman", Times, serif; text-align:center; position:relative; margin:0; }
h2 { font-size:15px; font-style:italic; color:#FF0; font-family:Georgia, "Times New Roman", Times, serif; text-align:center; position:relative; }
h3 { font-size:15px;  color:#060; margin:0; }
a  { color:#06F; }

#outer { width:100%; min-height:100%; position: relative;  }

#centered {	position:relative; width:100%; min-width:150px; margin:auto; top:10%;  text-align:center;}
 
#content {	position:; left:0; right:0; top:0; bottom:0;text-align:center;	padding:5px; margin:5px;	color:#FFF;}

#bottom { bottom: 0px; position:absolute; text-align:center; padding:20px 0; width:100%;	}